Index: trunk/source/processes/hadronic/models/theo_high_energy/include/G4QuasiElasticChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/theo_high_energy/include/G4QuasiElasticChannel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/theo_high_energy/include/G4QuasiElasticChannel.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QuasiElasticChannel.hh,v 1.2 2008/04/08 15:41:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/hadronic/models/theo_high_energy/include/G4TheoFSGenerator.hh
===================================================================
--- trunk/source/processes/hadronic/models/theo_high_energy/include/G4TheoFSGenerator.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/theo_high_energy/include/G4TheoFSGenerator.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TheoFSGenerator.hh,v 1.6 2007/11/13 16:01:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/hadronic/models/theo_high_energy/src/G4ProjectileDiffractiveChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/theo_high_energy/src/G4ProjectileDiffractiveChannel.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/theo_high_energy/src/G4ProjectileDiffractiveChannel.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProjectileDiffractiveChannel.cc,v 1.2 2007/11/15 16:07:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/hadronic/models/theo_high_energy/src/G4QuasiElasticChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/theo_high_energy/src/G4QuasiElasticChannel.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/theo_high_energy/src/G4QuasiElasticChannel.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QuasiElasticChannel.cc,v 1.7 2009/04/09 08:28:42 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/hadronic/models/theo_high_energy/src/G4TheoFSGenerator.cc
===================================================================
--- trunk/source/processes/hadronic/models/theo_high_energy/src/G4TheoFSGenerator.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/theo_high_energy/src/G4TheoFSGenerator.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TheoFSGenerator.cc,v 1.11 2009/04/09 08:28:42 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // G4TheoFSGenerator
Index: trunk/source/processes/hadronic/models/util/include/G4Fragment.hh
===================================================================
--- trunk/source/processes/hadronic/models/util/include/G4Fragment.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/util/include/G4Fragment.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4Fragment.hh,v 1.11 2010/05/19 10:23:00 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/util/src/G4Fragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/util/src/G4Fragment.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/util/src/G4Fragment.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4Fragment.cc,v 1.16 2010/05/18 18:52:07 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------
